我原来一直装着All in one , google analytics for wordpress 还有 wordpress xml sitemap 插件,今天试着装了排名非常靠前的Yoast WordPress SEO插件,非常好用郑重推荐。

它囊括了其他两个插件的功能,自带了google analytics和xml sitemap的实用功能,另外在seo本身也颇具特色,社会化和rss的seo都感觉不错

当然我这个站没有什么内容,也没啥SEO的空间就是了。。。哭

浏览:4,957

近日捣鼓ROR环境,重新搭了个Ubuntu,发现我大教育网竟然不走网关就可以通cn.archive..com,这对我确实是个福音,省时省力毫不费劲儿,想当年,由于我们通IPV6,而直走官方源必须过网关,一般情况下安装完Ubuntu第一件事就是改源。
在启rails server时,默认是以SQlite3作为数据库的,提示需要安装sqlite3-dev。没问题,轻车熟路

zhonghcc@zhonghcc-VB12:~$ sudo apt-get install sqlite3 libsqlite3-dev
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
正在读取状态信息... 完成
有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:
下列软件包有未满足的依赖关系:
libsqlite3-dev : 依赖: libsqlite3-0 (= 3.7.9-2ubuntu1) 但是 3.7.9-2ubuntu1.1 正要被安装
sqlite3 : 依赖: libsqlite3-0 (= 3.7.9-2ubuntu1) 但是 3.7.9-2ubuntu1.1 正要被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。

依赖乱了,apt-get update吧,不顶用,remove sqlite3要删除300多个包,能帮我省下800多M的空间,其中Terminal之类的包也赫然在列,看来我想单独删除sqlite3的天真想法是破灭了。

网上的只言片语引起了我的注意,说是换过源出现的问题,我心想不对啊,我平时是换源的,这次是真真没换过。。抱着试一试的心态,我换了北理的ipv6的源,update,upgrade 再安装,竟然就通过了,谁能告诉我坑爹的Ubuntu官方源是怎么回事!!!

浏览:914
© 2016 Zhonghcc 's Blog Suffusion theme by Sayontan Sinha